pragmaMx Support Forum pragmaMx Support Forum

PHP 5.1.3 -->> PHP 5.1.4

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline RiotheRat

  • *******
  • 1.956
  • +0/-1
  • Geschlecht: Männlich
PHP 5.1.3 -->> PHP 5.1.4
« am: 18 Mai 2006, 01:03:06 »
Wie PHP.net bereits am 4.Mai bekannt gegeben hat, sollte die PHP-Version 5.1.3 aus Sicherheitsgründen gegen Version 5.1.4 upgedatet werden.

Neben einer Fehlerkorrektur in der Funktion highlight_string(), wurde auch ein als "kritisch" eingestufter Fehler im $_POST-Array Handling beseitigt, der u.a. Auswirkungen auf File-Uploads hat.

Das genaue Change-Log wurde auf PHP.net veröffentlicht -->> http://www.php.net/release_5_1_4.php

Wer PHP 5.1.3 produktiv einsetzt sollte diese Version gegen 5.1.4 ersetzen.

RtR
Unaufgeforderte PNs & Emails werden ignoriert

Erst wenn die letzte Zeile Code verhunzt, der letzte Server gehackt und der letzte Script-Kidde befriedigt ist, erst dann, werdet Ihr feststellen, dass Nuke nicht sicher ist...